RubyGems Navigation menu

almond-rails 0.3.0

See: https://github.com/requirejs/almond

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.0 - January 23, 2020 (18.5 KB)
  2. 0.2.0 - January 22, 2020 (18.5 KB)
  3. 0.1.0 - April 13, 2017 (18.0 KB)
  4. 0.0.3 - August 01, 2016 (18.0 KB)
  5. 0.0.2 - June 23, 2016 (18.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (1):

rails >= 4.2

Development 依赖 (1):

sqlite3 >= 0

业主:

推送:

作者:

  • Justin Coyne

SHA 256 校验和:

38e8d3b80dae6f49bca4897c2d1982d4699088a8d31f7fe0a9dd27b368d60b12

下载总量 233,625

这个版本 102,041

许可:

APACHE2

需要的 Ruby 版本: >= 0

链接: